MDKA-2005:023 - Updated pwauth packages
Posted on: 05/04/2005 05:21 PM

Updated pwauth packages are available for Mandriva 10.2
_______________________________________________________________________

Mandriva Linux Update Advisory
_______________________________________________________________________

Package name: pwauth
Advisory ID: MDKA-2005:023
Date: May 4th, 2005

Affected versions: 10.2
______________________________________________________________________

Problem Description:

A bug in the pwauth package prevented it from working with apache because it assumes that apache has a static uid of 48, whereas apache's uid is dynamically assigned at install-time.

The updated package have been fixed to allow pwauth to work with apache regardless of the uid.

______________________________________________________________________

Updated Packages:

Mandrakelinux 10.2:
8fa62c4c9ab32f12ced2a0282317a574 10.2/RPMS/pwauth-2.2.8-1.1.102mdk.i586.rpm
da73c65bb12d32604fc8eecfbd1a1d07 10.2/SRPMS/pwauth-2.2.8-1.1.102mdk.src.rpm

Mandrakelinux 10.2/X86_64:
dde61bdc45fa90c1685476f833a3bd86 x86_64/10.2/RPMS/pwauth-2.2.8-1.1.102mdk.x86_64.rpm
da73c65bb12d32604fc8eecfbd1a1d07 x86_64/10.2/SRPMS/pwauth-2.2.8-1.1.102mdk.src.rpm
_______________________________________________________________________

To upgrade automatically use MandrakeUpdate or urpmi. The verification of md5 checksums and GPG signatures is performed automatically for you.

All packages are signed by Mandriva for security. You can obtain the GPG public key of the Mandriva Security Team by executing:

gpg --recv-keys --keyserver pgp.mit.edu 0x22458A98

You can view other update advisories for Mandriva Linux at:

http://www.mandriva.com/security/advisories

If you want to report vulnerabilities, please contact

security_(at)_mandriva.com


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/mdka_2005023__updated_pwauth_packages.html)